libftdi 0.20

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Members

Public Member Functions | Public Attributes | List of all members
Ftdi::List::Private Class Reference

## Public Member Functions
| Private (struct ftdi_device_list *_devlist)
| ~Private ()

## Public Attributes
std::list< Context > | list
struct ftdi_device_list * | devlist

## Detailed Description

Definition at line 446 of file ftdi.cpp.

## Constructor & Destructor Documentation

Ftdi::List::Private::Private | ( | struct ftdi_device_list * | _devlist | ) |
| inline

Definition at line 449 of file ftdi.cpp.

Ftdi::List::Private::~Private | ( |  | ) |
| inline

Definition at line 453 of file ftdi.cpp.

References devlist, and ftdi_list_free().

## Member Data Documentation

std::list<Context> Ftdi::List::Private::list

Definition at line 459 of file ftdi.cpp.

struct ftdi_device_list* Ftdi::List::Private::devlist

Definition at line 460 of file ftdi.cpp.

Referenced by ~Private().

The documentation for this class was generated from the following file:

- ftdi.cpp